incubator-cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "sebastien goasguen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-66) /tools/bugs-wiki is obsolete
Date Tue, 18 Sep 2012 13:18:07 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-66?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13457803#comment-13457803
] 

sebastien goasguen commented on CLOUDSTACK-66:
----------------------------------------------

Pradeep, these two scripts seem to be standalone scripts to query bugs.cloudstack.org and
wiki.cloudstack.org for keywords.
It uses the soap api of confluence, but the version seem outdated. I doubt that anyone is
using them, they don't work.

For cleanup, I think they could be deleted, but the original authors should decide. 

-Sebastien
                
> /tools/bugs-wiki is obsolete
> ----------------------------
>
>                 Key: CLOUDSTACK-66
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-66
>             Project: CloudStack
>          Issue Type: Bug
>    Affects Versions: pre-4.0.0
>            Reporter: sebastien goasguen
>            Assignee: Pradeep Soundararajan
>            Priority: Minor
>             Fix For: pre-4.0.0
>
>
> tools/bugs-wiki contains two python scripts to search bugs.cloudstack.org and wiki.cloudstack.org.
They rely on a ~2004 SOAPpy module. At a minimum this needs to be fixed. The search-wiki.py
uses the wrong confluence wsdl. Both scripts need to be updated to the new JIRA and wiki instances.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message